Batch Transfer
Execute Batch Transfer V3
Execute multiple transfer payouts in a single batch operation.
POST
Any fiat transactions submitted between 9:30 AM and 5:30 PM ET on a weekday are processed the same day. Transactions submitted outside these hours or on weekends will be settled the next business day.
This endpoint can only be used with beneficiaries created with
auto_settlement set to false.- Each transaction must include exactly one of
source_amountordestination_amount(not both) source_amount: Minimum 500 cents (e.g. 500 = $5.00)- Only
PREFUNDED_BALANCEtransactions are eligible for refunds if they fail
What changed from V1
Send a unique
X-Idempotency-Key (up to 255 characters) with every new request. A UUID works well:
POST /v1/batch/transactions/commit.Authorizations
Bearer token authentication. Obtain token from Issue a Token endpoint
Headers
Body
application/json
